> For the complete documentation index, see [llms.txt](https://docs.pancakeswap.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pancakeswap.finance/vietnamese/giao-dich/perpetual-trading/perpetual-trading-v2/degen-mode/degen-mode-dynamic-fee.md).

# Phí động chế độ Degen

PancakeSwap Perpetuals Degen Mode sử dụng mô hình phí động. Phí này được thiết kế để tính phí theo PnL và bảo vệ người dùng khỏi thua lỗ.\
**Cơ chế hoạt động?**

$$
\text{closeFeeRate} = \max\left(\frac{\text{pnl} \cdot \text{shareRate}}{\text{notional}}, \text{closeMinRate}\right)
$$

trong đó:

* Pnl là lợi nhuận hoặc lỗ trên vị thế
* shareRate là tỷ lệ chia sẻ, là tỷ lệ phần trăm của giá trị danh nghĩa được thanh toán dưới dạng phí (mặc định là 15%)
* Notional là số tiền được sử dụng để mở vị thế
* closeMinRate là tỷ lệ phí đóng vị thế tối thiểu, là mức thấp nhất bạn có thể trả để đóng vị thế (mặc định là 0.03%)

\
**Ví dụ:**

Nếu bạn có vị thế với lợi nhuận $100, tỷ lệ chia sẻ 15%, và giá trị danh nghĩa $600, thì tỷ lệ phí đóng vị thế sẽ là:

Tỷ lệ phí đóng = Max(100 \* 15% / 600, 0.03%) = 0.03%

Trong trường hợp này, tỷ lệ phí đóng vị thế sẽ là 0.03%, tỷ lệ phí đóng vị thế tối thiểu.<br>

Lưu ý:

Phí thực thi chỉ được tính khi mở vị thế. Phí được đặt ở mức 0.3 USD (BNB Chain)/ 0.2 USD (Arbitrum)/ 0.01 USD (opBNB)/ 0.3 USD (Base), tương tự như mức phí được tính khi giao dịch các cặp hợp đồng vĩnh viễn thông thường. Không có phí mở vị thế.

Trong trường hợp thanh lý, tỷ lệ mất mát thanh lý 90% bao gồm phí đóng vị thế.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.pancakeswap.finance/vietnamese/giao-dich/perpetual-trading/perpetual-trading-v2/degen-mode/degen-mode-dynamic-fee.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
